.createText  { font-family: Arial; font-size: 8pt }

.box         { border-right: #993333 1px solid; 
               border-top: #993333 1px solid; 
	       border-left: #993333 1px solid; 
               border-bottom: #993333 1px solid;
	       margin-left: 5px;
	       margin-right: 5px;
	       margin-top: 5px;
	       margin-bottom: 5px }

.padding     { padding-left: 5px;
	       padding-right: 5px;
	       padding-top: 5px;
	       padding-bottom: 5px }

.boxTitle    { background-color: #000000; color: #ffffff }
.formText    { font-family: Arial; font-size: 10pt }

p            { font-family: Arial; font-size: 12pt }
hr           { border-top-style: solid; border-top-color: #993333 }
p.details    { font-family: Arial; font-size: 12pt }
p.homebody   { font-family: Arial; font-size: 10pt }
p.navig      { font-family: Arial; font-size: 10pt; text-transform: uppercase; font-weight: 
               bold }
p.index      { font-family: Arial; font-size: 10pt}
p.caption    { font-family: Arial; font-size: 8pt; color: #993333; margin-top: 2; 
               margin-bottom: 2 }
td           { font-family: Arial; font-size: 12pt }
a:link       { color: #993333; text-decoration: none }
a:visited    { color: #993333; text-decoration: none }
a:active     { color: #000000; text-decoration: none }
a:hover      { color: #000000; text-decoration: none }
h1           { font-family: Arial; font-size: 24pt; color: #993333 }
h2           { font-family: Arial; font-size: 18pt; color: #993333 }
h3           { font-family: Arial; font-size: 14pt; color: #666666}
h4           { font-family: Arial; font-size: 12pt; color: #666666; font-style: italic; 
               font-weight: bold }
h5           { font-family: Arial; font-size: 12pt; color: #993333;  font-weight: bold }
h6           { font-family: Arial; font-size: 12pt; color: #666666; font-style: italic; 
               font-weight: bold }
ul           { list-style-type: square }